using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ExitGateController : MonoBehaviour
{
    public Sprite m_openSprite;
    public Sprite m_closeSprite;

	public void SetOpen(bool isOpen)
    {
        if(isOpen)
        {
            GetComponent<SpriteRenderer>().sprite = m_openSprite;
        }
        else
        {
            GetComponent<SpriteRenderer>().sprite = m_closeSprite;
        }
    }
}
